#indent  {
			padding-left: 24px;
}

#jswarning {
	font-size:12pt;
	color:#FF0000;
	font-weight:bolder;
	padding-bottom:20pt;
	text-align:center;
}

body {
	background-color: #FFFFFF;
	background-attachment: scroll;
	background-image: url(images/background.gif);
	background-repeat: repeat-x;
	background-position: left top;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	margin: 0px;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: 400;
	color: #cc3300;
	text-indent: 0em;
	margin: 0px;
	padding: 0px;
}


h2 {
	font-size: 14px;
	font-weight: 200;
	color: #CC3300;
	line-height: 16px;
	margin: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding: 0px;
	text-indent: 0em;
}

/*
.copyleft {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	text-align: left;
	vertical-align: top;
	line-height: 12px;
}
*/

.cellmargin {
	padding-left: 40px;
	padding-right: 10px;
	vertical-align: top;
}

.introtext {
	font-size: 12px;
		font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 24px;
// 24px;
}
.introtext a:link {
	font-weight: bold;
	color: #3399CC;
	text-decoration: none;
}
.introtext a:hover{
	font-weight: bold;
	color: #3399CC;
	text-decoration: underline;
}
.boxtext {
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 14px;
}.software {
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 20px;
	padding: 1em;
	text-align: left;
	vertical-align: top;
}
.software a:link {
	font-size: 14px;
	font-weight: bold;
	color: #cc3300;
}
.software a:visited {
	color: #ff9933;
	text-decoration: underline;
	font-weight: bold;
	font-size: 14px;
}
.software a:hover {
	color: #CC3300;
	font-weight: bold;
	font-size: 14px;
}
.software a:active {
	color: #CC3300;
	font-weight: bold;
	font-size: 14px;
}
.copyright {
	font-size: 10px;
	padding: 1em;
}
.bottomlinks {
	font-size: 10px;
	vertical-align: middle;
}
.bottomlinks a:link {
	color: #3399cc;
}

.tabletext {
	font-size: 10px;
	background-color: #FFFFFF;
	text-align: left;
	padding: 1em;
}
.download {
	font-size: 10px;
	font-weight: bold;
	color: #3399CC;
	background-color: #FFFFFF;
	padding: 1em;
}

.tablespace {
	margin-left: 2em;
}
.links {
	font-size: 10px;
	text-align: right;
	border: 1px solid #3399CC;
	line-height: 15px;
	padding: 1em;
}
.quotesection {
	background-color: #FFCC66;
}
.spacert {
	padding-right: 2em;
	padding-bottom: 1em;
}
.spaceleft {
	padding-bottom: 1em;
	padding-left: 2px;
}
.hilite {
	font-weight: 500;
	color: #cc3300;
}
.blueborder {
	border: 1px solid #3399cc;
	line-height: 15px;
	padding: 1em;
}
.introtext strong {
	font-weight: 700;
}
.boxes {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	text-align: left;
	vertical-align: top;
	line-height: 12px;
	background-color: #FF9933;
	padding-top: .5em;
	padding-right: 0em;
	padding-bottom: .5em;
	padding-left: .5em;
}
.letterlist {
	list-style-type: lower-alpha;
}
.caption {
	font-family: "Times New Roman", Times, serif;
	font-size: 9pt;
	font-style: italic;
	line-height: normal;
}
.Reverse {
	color: #FFFFFF;
}
.superscript {
	line-height: normal;
	top: 120%;
}
.Dark_Orange {
	background-color: #ef9d4a;
}
.Light-Orange {
	background-color: #ffcc66;
}
.padded {
	padding: 6px;
}
